local fn = _gn(0x77FE3402004CD1B0)
--- Adds a literal string to a scaleform movie method.
-- There doesn't seem to be any difference between this and other `SCALEFORM_MOVIE_METHOD_ADD_PARAM_*_STRING` natives in game code.
function Global.PushScaleformMovieMethodParameterString_2(string)
	return fn(_ts(string))
end
